define({'Access Control List':{d:'See ACL.',l:''},'ACI':{d:'Autonomy Content Infrastructure. A technology layer that automates operations on unstructured information for cross-enterprise applications. ACI enables an automated and compatible business-to-business, peer-to-peer infrastructure.',l:''},'ACI Server':{d:'A server component that runs on the Autonomy Content Infrastructure (ACI). ACI servers use the ACI API to accept queries and actions, and return XML responses.',l:''},'ACL':{d:'Access Control List. A metadata string associated with a document that defines which users and groups are permitted to access the document.',l:''},'action':{d:'A request sent to an ACI server.',l:''},'active directory':{d:'A domain controller for the Microsoft Windows operating system, which uses LDAP to authenticate users and computers on a network.',l:''},'agent':{d:'A process that searches for information about a specific topic. An administrator can create agents for users or allow users to create their own agents. \n\nSee Also: explicit agent, implicit agent',l:''},'ALD':{d:'Automatic Language Detection. The process of automatically detecting the language of a particular document, and indexing it into the Content component according to the rules for the detected language.',l:''},'alerting':{d:'An automatic process for alerting users, by e-mail, text, or message, when new content is added to the index that matches their agents or profiles. \n\nSee Also: mailing.',l:''},'Answer Server':{d:'A component that processes natural language questions, and returns direct answers.',l:''},'AQG':{d:'Automatic Query Guidance. A set of operations that use the results from query summaries. AQG includes dynamic thesaurus generation, automatic query disambiguation, query refinement, and rapid clustering of a results set.',l:''},'Automatic Language Detection':{d:'See ALD.',l:''},'Automatic Query Guidance':{d:'See AQG.',l:''},'Boolean search':{d:'A type of query that uses Boolean terms such as AND OR, and NOT to specify matching criteria.',l:''},'categorization':{d:'The process of matching documents against the available categories, and optionally tagging the document with category information.',l:''},'category':{d:'A set of criteria that define a particular topic, which you can use to categorize documents that contain content relevant to the topic.',l:''},'Category component':{d:'A component that manages categorization and clustering.',l:''},'CFS':{d:'Connector Framework Server. A component that processes the information that is retrieved by connectors. CFS uses File Content Extraction to extract document content and metadata from over 1000 different file types. When the information has been processed, it is sent to a Content component index or Distributed Index Handler (DIH).',l:''},'cluster':{d:'A set of documents that Knowledge Discovery identifies as being related. Each cluster represents a concept area, which contains a set of items that share common properties. Clustering data allows you to make trends and developments in data visible.',l:''},'clustering':{d:'The process of grouping documents into sets (clusters) that have related content. Each cluster represents a concept area, which contains a set of items that share common properties. Clustering data allows you to make trends and developments in data visible.',l:''},'Community component':{d:'A component that manages users and communities.',l:''},'conceptual search':{d:'A type of query that allows you to search for documents that match the concept that your query text defines, rather than matching the particular keywords in your text.\n\nSee Also: query.',l:''},'connector':{d:'A component (for example File System Connector) that retrieves information from a local or remote repository (for example, a file system, database, or Web site).',l:''},'Connector Framework Server':{d:'See CFS.',l:''},'Content component':{d:'A component that manages the data index and performs most of the search and retrieval operations from the index.',l:''},'DAH':{d:'Distributed Action Handler. A component that distributes actions to multiple copies of a Knowledge Discovery component. It allows you to use failover, load balancing, or distributed content.',l:''},'DIH':{d:'Distributed Index Handler. A component that allows you to efficiently split and index extremely large quantities of data into multiple copies of the Content component. DIH allows you to create a scalable solution that delivers high performance and high availability. It provides a flexible way to batch, route, and categorize the indexing of internal and external content into the Content component.',l:''},'Distributed Action Handler':{d:'See DAH.',l:''},'Distributed Index Handler':{d:'See DIH.',l:''},'Document Security':{d:'An integrated security solution to protect your data. At the front end, authentication checks that users are allowed to access the system that contains the result data. At the back end, entitlement checking and authentication combine to ensure that query results contain only documents that the user is allowed to see, from repositories that the user has permission to access. For more information, refer to the Document Security Administration Guide.',l:''},'dynamic thesaurus':{d:'A type of automatic query guidance (AQG) that provides a list of similar terms and concepts for a particular query.',l:''},'entity':{d:'In Named Entity Recognition, an entity is a word, phrase, or block of information that the Named Entity Recognition component can match and extract from documents. An entity can be a specific text string, such as a name, or it can be a pattern of text such as an address or phone number. You define the pattern in a grammar, which Named Entity Recognition uses to find the entities in documents.',l:''},'entity extraction':{d:'see Named Entity Recognition',l:''},'explicit agent':{d:'An agent that users explicitly create from themselves.\n\nSee Also: agent, implicit agent',l:''},'field':{d:'Fields define different parts of content in documents in the Knowledge Discovery index, such as the title, content, and metadata information.',l:''},'FieldText':{d:'A type of query that searches for particular content in a particular document field.\n\nSee Also: query, field',l:''},'File Content Extraction':{d:'The component that extracts data, including text, metadata, and subfiles from over 1,000 different file types. File Content Extraction can also convert documents to HTML format for viewing in a Web browser.',l:''},'filtering':{d:'See parametric search.',l:''},'geospatial search':{d:'A search for a location, based on coordinates. With appropriate content, Knowledge Discovery can search for a specific location, or locations in a particular area, or within a specified distance of a point.',l:''},'grammar':{d:'In Named Entity Recognition, a grammar is a file that defines the entities that you want to extract. It can be a simple list of entiites, or a pattern that defines what the entity looks like.\n\nSee Also: Named Entity Recognition, entity',l:''},'hyperlinks':{d:'The ability for Knowledge Discovery to connect related documents to results, by using suggestions.\n\nSee Also: suggest',l:''},'implicit agent':{d:'An agent that is created as part of a user profile. When you profile a user, Knowledge Discovery creates these agents for a user, according to the documents and search results that the user views. \n\nSee Also: agent, explicit agent',l:''},'Ingest':{d:'Ingestion converts information that exists in a repository into documents that can be indexed. Ingestion starts when a connector finds new information in a repository, or information that has been updated or deleted. Ingestion includes file content extraction, and processing tasks that can modify and enrich the information in a document.',l:''},'keyframe':{d:'The first frame following a significant scene change. Keyframes are often used as preview images for video clips.',l:''},'Knowledge Discovery':{d:'A family of products that allow you to collect, ingest, index, and process unstructure, semi-structured and structured information from multiple sources and repositories.',l:''},'LDAP':{d:'Lightweight Directory Access Protocol. Applications can use LDAP to retrieve information from a server. LDAP is used for directory services (such as corporate email and telephone directories) and user authentication.\n\nSee also: active directory, primary domain controller.',l:''},'License Server':{d:'License Server enables you to license and run multiple Knowledge Discovery solutions. You must have a License Server on a machine with a known, static IP address.',l:''},'mailing':{d:'An automatic process for sending an email to users when new content is added to the Content component index that matches their agents or profiles.\n\nSee Also: alerting',l:''},'mapped security':{d:'A security setup where Connectors index documents into the Content component index with an encrypted access control list (ACL), which Knowledge Discovery uses to match user permissions for the document. With this method, Knowledge Discovery does not need to check the original data repository to check the security information every time a user attempts to access the document. See Also: ACL',l:''},'Media Server':{d:'A component that analyzes video files and streams, image files, and audio to extract information about their content. Media Server can run analysis operations such as face recognition, number plate recognition, speech-to-text, and speaker identification.',l:''},'Named Entity Recognition':{d:'The process of extracting entities (patterns of text) from documents.',l:''},'natural language question-answering':{d:'The process of answering a question that is asked in normal speech-style language, rather than in query language. Answer Server can process natural language questions and return answers.',l:''},'OmniGroupServer':{d:'A component that manages access permissions for your users. It communicates with your repositories and components to apply access permissions to documents.',l:''},'parametric search':{d:'A type of query that returns a list of all possible values of a specified field for documents that match a particular standard query. You can use the values to find matching documents with a particular property. This process is also known as filtering or faceted search.\n\nCompare With: FieldText',l:''},'primary domain controller':{d:'A server computer in a Microsoft Windows domain that controls various computer resources.\n\nSee also: active directory, LDAP.',l:''},'profiles':{d:'Information about a user that is based on the concepts in documents that the user reads. Every time a user opens a document, the Community component updates their profile. This process allows the administrator to bring new documents that match the interests in a user profile to the attention of the users.',l:''},'Proxy component':{d:'A component that accepts incoming actions and distributes them to the appropriate subcomponent. Proxy also performs some maintenance operations to make sure that the subcomponents are running, and to start and stop them when necessary.',l:''},'QMS':{d:'A component that modifies user queries and manipulates the results, for example to return promotions, remove particular query terms, or add synonyms.',l:''},'query':{d:'A text string that you submit to the Content component, which analyzes the concept of the query text and returns documents that are conceptually similar to it. You can submit queries to Content to perform several kinds of search, such as natural language, Boolean, bracketed Boolean, and keyword.',l:''},'Query Manipulation Server':{d:'See QMS.',l:''},'query summary':{d:'A query operation that determines the important topics and phrases in a set of documents. Query summaries are used in Automatic Query Guidance (AQG). \n\nSee Also: AQG.',l:''},'redaction':{d:'The process of removing sensitive content from output. Knowledge Discovery supports text redaction through Named Entity Recognition, and face redaction in Media Server.',l:''},'rich media analytics':{d:'The ability to analyze audio, images, and videos for additional value and information, such as speech to text, optical character recognition (OCR), face recognition and identification, and object classification.',l:''},'section breaking':{d:'The process of separating long documents into multiple sections for indexing. The number of sections increases in proportion to the size of the document.\n\nThis process ensures that when you, for example, query for text that is relevant to a specific part of a book, the Content component can find the appropriate section and return it. If the book was not indexed in sections, Content might not find the text you searched for, because it might not be conceptually relevant to the entire book.',l:''},'sectioning':{d:'See section breaking.',l:''},'sentiment analysis':{d:'A form of Named Entity Recognition that identifies positive and negative sentiment in text.',l:''},'soundex search':{d:'A type of query that allows you to search for a term by using a phonetic spelling.',l:''},'spectrograph':{d:'A graphical representation of the results of clustering. The spectrograph displays clusters of documents, and the similarities between different clusters.',l:''},'stemming':{d:'The process of extracting the morphological root of a word. In languages, some words have a common root. The Content component includes stemming algorithms that reduce words to this form. This process allows Content to match concepts regardless of the grammatical use of words. In English, for example, the words \u0027help\u0027, \u0027helpful\u0027, \u0027helping\u0027, and \u0027helped\u0027 all reduce to their stem \u0027help\u0027 without significant loss of meaning.',l:''},'suggest':{d:'A type of query that returns documents that contain similar concepts to a particular document, rather than matching a particular query string. \n\nSee Also: query',l:''},'summary':{d:'A few sentences or paragraphs that describe what a document is about. Knowledge Discovery can automatically create summaries from document content.',l:''},'synonym search':{d:'A type of query that returns documents that contain synonyms for a particular search term, as well as documents that contain the exact term.\n\nSee Also: query',l:''},'taxonomy':{d:'An automatically created hierarchical structure of clusters or other information. A taxonomy provides you with an overview of the information landscape, and an insight into specific areas of the information.',l:''},'View':{d:'A component that converts files in a repository to HTML formats for viewing in a Web browser.',l:''},'Wildcard':{d:'A character that stands in for any character or group of characters in a query.',l:''},'XML':{d:'Extensible Markup Language. XML is a language that defines the different attributes of document content in a format that can be read by humans and machines. In Knowledge Discovery, you can index documents in XML format. Knowledge Discovery can also return action responses in XML format.',l:''}});